Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 82731 - GPG key question in up2date not translated
Summary: GPG key question in up2date not translated
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: up2date
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Adrian Likins
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 79579
TreeView+ depends on / blocked
 
Reported: 2003-01-25 15:40 UTC by Christian Rose
Modified: 2007-04-18 16:50 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-04-07 16:48:07 UTC


Attachments (Terms of Use)

Description Christian Rose 2003-01-25 15:40:33 UTC
Tested with beta4 and sv_SE.

The question:

"Your GPG keyring does not contain the Red Hat, Inc. public key.\n"
"Without it, you will be unable to to verify that packages Update Agent "
"downloads are securely signed by Red Hat."
"\n"
"Your Update Agent options specify that you want to use GPG.\n"
"\n"
"Install key?"

isn't translated at all, although up2date is 100% translated. Perhaps this
message  wasn't marked for translation by accident?

Comment 1 Adrian Likins 2003-01-28 05:42:07 UTC
I think this is the case of a stale .pot file, should be
fixed now, with translations to follow.

Comment 2 Adrian Likins 2003-02-12 21:59:09 UTC
should be fixed in latest 3.1.15 or so

Comment 3 Jay Turner 2003-02-13 05:44:43 UTC
I'm still not getting translated message with up2date-3.1.15-7.  Don't know if
you meant the po file would be fixed up or if you meant the translations would
be in with this cut of the code.


Note You need to log in before you can comment on or make changes to this bug.